USB2 KB822603 Hotfix for SP2 ?


Z

Zvi Danovich

I have XP professional with SP2 installed. When installing some USB2 Camera
(specifically: uEye), install informed me, that my XP has NOT fast USB2
Hotfix KB822603 installed, and I must install it.
But when I tried to install it, installation (of Hotfix KB822603) failed, as
it can be installed on SP1 only !

How can I solve this strange conflict -
1. My new software (uEye) needs the fast USB2 features that are provided in
Hotfix KB822603
2. It canNOT be installed on XP SP2 ?

Please, help !
Thanks in advance.
 
Ad

Advertisements

A

Admiral Q

Evidently the uEye software is pre-SP2 - check with the manufacturer's web
site for an updated version of the software which includes changes for SP2.
 
Joined
Apr 8, 2011
Messages
2
Reaction score
0
That fix is included in SP2 already.

--
Jason Tsang - Microsoft MVP

Find out about the MS MVP Program -
http://mvp.support.microsoft.com/default.aspx

"Zvi Danovich" <[email protected]> wrote in message
news:[email protected]
>I have XP professional with SP2 installed. When installing some USB2 Camera
>(specifically: uEye), install informed me, that my XP has NOT fast USB2
>Hotfix KB822603 installed, and I must install it.
> But when I tried to install it, installation (of Hotfix KB822603) failed,
> as it can be installed on SP1 only !
>
> How can I solve this strange conflict -
> 1. My new software (uEye) needs the fast USB2 features that are provided
> in Hotfix KB822603
> 2. It canNOT be installed on XP SP2 ?
>
> Please, help !
> Thanks in advance.
>
.
 
Ad

Advertisements

Joined
Apr 8, 2011
Messages
2
Reaction score
0

>I have XP professional with SP2 installed. When installing some USB2 Camera
>(specifically: uEye), install informed me, that my XP has NOT fast USB2
>Hotfix KB822603 installed, and I must install it.
> But when I tried to install it, installation (of Hotfix KB822603) failed,
> as it can be installed on SP1 only !
>
> How can I solve this strange conflict -
> 1. My new software (uEye) needs the fast USB2 features that are provided
> in Hotfix KB822603
> 2. It canNOT be installed on XP SP2 ?
>
> Please, help !
> Thanks in advance.
>
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top